.wa-section .nav-tabs{
	margin-bottom:-1px;
	margin-right:-2px;
	border-bottom:0 solid #ddd;
	border-radius:0;
}

.wa-section .nav-tabs li a{
	font-family:alegreya sc,serif;
	font-size:16px;
	padding-left:20px;
	padding-right:20px;
	font-weight:800;
	text-transform:uppercase;
	background:#8c0a0a;
	border:0 solid #8c0a0a;
	color:#fff;
	border-radius:0;
	margin-right:0;
	margin-left:0;
	box-shadow:none;
}

.wa-section .nav-tabs li a:hover{
	font-family:alegreya sc,serif;
	font-size:16px;
	padding-left:20px;
	padding-right:20px;
	font-weight:800;
	text-transform:uppercase;
	background:#b4141e;
	border:0 solid #524242;
	color:#f0af32;
	border-radius:0;
	margin-right:0;
}

.wa-section .nav-tabs li.active a{
	font-family:alegreya sc,serif;
	font-size:16px;
	padding-left:20px;
	padding-right:20px;
	font-weight:800;
	text-transform:uppercase;
	background:#b4141e;
	border:0 solid #524242;
	color:#f0af32;
	border-radius:0;
	margin-right:0;
	box-shadow:none;
}

.wa-section .nav-tabs li.active a:hover{
	font-family:alegreya sc,serif;
	font-size:16px;
	padding-left:20px;
	padding-right:20px;
	font-weight:800;
	text-transform:uppercase;
	background:#b4141e;
	border:0 solid #524242;
	color:#f0af32;
	border-radius:0;
	margin-right:0;
}

.wa-section .nav-tabs li.active a,.nav-tabs li.active a:focus,.nav-tabs li.active a:hover{
	border:none;
}

.wa-section .user-css-presentation #world-navigation-sidebar{
    width:35%;
    min-width:350px;
    max-width:500px;
    scrollbar-color:darkred #fff8dc;
    box-shadow:5px 13px 20px rgba(0,0,0,.6);
}

.wa-section .user-css-presentation #world-navigation-sidebar .category-list h6 ul li{
    padding-top:8px;
}

.wa-section .user-css-presentation .world-navigation-palette-trigger{
    padding:10px;
    background:#fff;
    color:#000;
}

.wa-section .user-css-presentation .world-navigation-palette-trigger:hover{
    color:darkred;
}
    